[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [pdt-dev] Nightly builds do not build

Hey Roy,

I think you may have forgotten to include the link to Eclipse SDK v3.4M5 below. It would be useful to know where you are grabbing it from.

Bill

Roy Ganor wrote:

Piter, thank you for your comments,

  1. Label for nightly builds was updated to 1.1.0
  2. Upgrading to Eclipse 3.4M5 was carried out today, our dependencies are:

 

    • Java 5 JRE version used in this build is here.
    • Eclipse SDK v3.4M5 version used in this build is here: .
    • EMF SDO XSD 2.4.0M5 SDK version used in this build is here.
    • GEF 3.4M5 SDK version used in this build is here.
    • DLTK Core Frameworks Integration Build SDK version used in this build is here.
    • DTP 1.6M5 SDK version used in this build is here.
    • WTP S-3.0M5-20080218021547 SDK version used in this build is here.

  1. Nightly build is available at http://download.eclipse.org/tools/pdt/downloads/release.php?release=N20080302

 

We do encourage the community to have a drive test on our future release, also we will appreciate community comments. Though, I wouldn’t propose a production environment to use this version at this stage.

 

Thanks again,

Roy and the team

 


From: pdt-dev-bounces@xxxxxxxxxxx [mailto:pdt-dev-bounces@xxxxxxxxxxx] On Behalf Of Piotr Szczepanik
Sent: Friday, February 29, 2008 11:51 AM
To: PDT Developers
Subject: [pdt-dev] Nightly builds do not build

 

Hello,
nightly builds do not build since 25th of February.

Why are they labelled as 1.0.2. AFAIK they are taken from HEAD.

--
Pozdrawiam,
Piotr Szczepanik


_______________________________________________ pdt-dev mailing list pdt-dev@xxxxxxxxxxx https://dev.eclipse.org/mailman/listinfo/pdt-dev